routerAdd('POST', '/api/system/test-helloworld', function (e) {
    const env = require(`${__hooks}/bai_api_pb_hooks/bai_api_shared/config/env.js`)
    const { success } = require(`${__hooks}/bai_api_pb_hooks/bai_api_shared/utils/response.js`)

    return success(e, '请求成功', {
        message: 'Hello, World!',
        timestamp: new Date().toISOString(),
        status: 'success',
        build_time: env.buildTime,
    })
})


